Support

I'm getting a "Reason: image not found" error when I run my app. What's happening?

If you're using Cocoapods: LayerKit version v0.17 requires Cocoapods 0.39 or higher. Make sure you are running the latest version of Cocoapods.

If you're NOT using Cocoapods: There's a new "Copy File Phase" you must complete. Check the manual instructions for more details.

 

Have more questions? Submit a request